#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jan 06 01:40:28 EST 2019
maven-metadata-jsweet-central.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1546756827903
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-snapshots.xml.lastUpdated=1546756828001
maven-metadata-jsweet-central.xml.lastUpdated=1546756827804
